<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW-8</title>
    <link rel="stylesheet" href="styles/normalize.css">
    <link rel="stylesheet" href="styles/style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>
<body>
<div class="page parallax">
        <div class="main-content1">
            <div class="parallax-group">
            <div class="parallax-layer parallax-layer-base">
                <div class="header">
                    <div class="company-name"><span class="Company">Company<span class="Name">Name</span></span>
                        <ul class="ul-menu">
                            <li><a class="list" href="#">What</a></li>
                            <li><a class="list" href="#">Companies</a></li>
                            <li><a class="list" href="#">Meet</a></li>
                            <li><a class="list" href="#">Testimonials</a></li>
                            <li><a class="list" href="#">Why</a></li>
                        </ul>
                    </div>
                </div>
                <div class="text-content1">
                    <span class="h1-content1">WE CREATE Responsive,</span>
                    <span class="h1-content1"> Parallax And Wordpress Themes</span>
                </div>
            </div>
            <div class="parallax-layer parallax-layer-back1">
            </div>
            <div class="border1"></div>
        </div>

    </div>

    <div class="parallax-group">
        <div class="parallax-layer parallax-layer-back4">
    <div class="main-content2">
        <div class="inner1-content2 item1">
            <span class="h2-content">WHAT?</span>
            <span class="text1-content">Lorem Ipsum is simply dummy text of the printing</span>
        </div>
        <span class="text2-content2 item2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
    </span>
    </div>
        </div>
    </div>

    <div class="parallax-group">
    <div class="main-content3">
        <div class="border2"></div>

        <span class="h2-content">COMPANIES</span>
        <span class="text1-content35">Lorem Ipsum is simply dummy text of the printing</span>
        <div class="sprite-icons-content3">
            <i class="sp-item4 sprite-icons sprite-Layer-77_1X"></i>
            <i class="sp-item1 sprite-icons sprite-Layer-78-copy-2_1X"></i>
            <div class="adobe sp-item2">
                <i class="adobe1 sprite-icons sprite-Layer-79_1X"></i>
                <span class="adobe2">Adobe</span>
            </div>
            <i class="sp-item3 sprite-icons sprite-Layer-81_1X"></i>
            <i class="sp-item8 sprite-icons sprite-Layer-82_1X"></i>
            <i class="sp-item6 sprite-icons sprite-Layer-81_1X"></i>
            <i class="sp-item5 sprite-icons sprite-Layer-83_1X"></i>
            <i class="sp-item7 sprite-icons sprite-Layer-8_1X"></i>
        </div>

    </div>
    <div class="border1"></div>
    </div>


    <div class="main-content4">
        <div class="content4-text">
            <span class="h2-content"> MEET US </span>
            <span class="text1-content">Lorem Ipsum is simply dummy text of the printing</span>
        </div>
        <div class="photos">
            <div class="photo">
                <i class="sprite-photo sprite-Layer-14_1X"></i>
                <span class="">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</span>
            </div>

            <div class="photo">
                <i class=" sprite-photo sprite-Layer-13_1X"></i>
                <span>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</span>
            </div>
            <div class="photo">
                <i class="sprite-photo sprite-Layer-12_1X"></i>
                <span>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.</span>
            </div>
        </div>

    </div>


    <div class="main-content5">
        <div class="border2"></div>
        <div class="inner-content5">

            <div class="text-content5">
                <span class="h2-content">Testimonials</span>
                <span class="text1-content35">Lorem Ipsum is simply dummy text of the printing</span>
            </div>

            <div class="text2-content5">
                    <span class="text1-content5">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's
                        standard dummy text ever since the 1500s, when an unknown printer took a galley of type.
                    </span>
                <span class="ShoaibAhmed"> - Shoaib Ahmed</span>
            </div>
        </div>
    </div>
    <div class="border1"></div>

    <div class="main-content6">
        <div class="text1-content6">
            <span class="h2-content">Why?</span>
            <span class="text1-content">Lorem Ipsum is simply dummy text of the printing</span>
        </div>
        <div class="text2-content6">
            <span>INNOVATION + PASSION + EXPERIENCE + INNOVATION</span>
            <span>+ PASSION + EXPERIENCE =</span>
        </div>


        <div class="footer">
            <span>Copyright © 2014 Company Name. All rights reserved.</span>
            <span>Designed by Iconic Graphics.</span>
        </div>
    </div>
</div>

</body>
</html>
